function FileData_Pairs(x)
{
x.t("255","define");
x.t("supports","enhanced");
x.t("coding","scheme");
x.t("placed","storage");
x.t("possible","validity");
x.t("hexadecimal","coded");
x.t("pid","dcs");
x.t("pid","(num)");
x.t("parameter","description");
x.t("notes","storing");
x.t("preferred","memory");
x.t("sending","fails");
x.t("description","(num)");
x.t("refer","0...167");
x.t("dcs","response");
x.t("dcs","write");
x.t("dcs","(num)");
x.t("storing","sms");
x.t("coded","string");
x.t("sms-deliver","sms-submit");
x.t("last","gsm");
x.t("0...167","...255");
x.t("field","used");
x.t("mode","parameters");
x.t("mode","selected");
x.t("mode","using");
x.t("...255","notes");
x.t("...255","dcs");
x.t("...255","(num)");
x.t("net","\u00adwork");
x.t("time","short");
x.t("time","validity");
x.t("response","(s)");
x.t("pin","asc0");
x.t("csmp=","response");
x.t("csmp=","scts");
x.t("03.38","sms");
x.t("text","mode");
x.t("text","format");
x.t("needed","short");
x.t("default","sms-status-report");
x.t("default","integer");
x.t("07.05","parameter");
x.t("command","field");
x.t("command","csmp=");
x.t("command","selects");
x.t("command","writes");
x.t("command","csmp");
x.t("command","result");
x.t("mux1","mux2");
x.t("short","message");
x.t("mux2","mux3");
x.t("mux3","charge");
x.t("selects","values");
x.t("fails","error");
x.t("\u00adwork","placed");
x.t("test","command");
x.t("range","255");
x.t("octet","gsm");
x.t("octet","depending");
x.t("tp-protocol-identifier","integer");
x.t("parameters","needed");
x.t("parameters","short");
x.t("parameters","non-volatile");
x.t("parameters","write");
x.t("parameters","13.16");
x.t("non-volatile","memory");
x.t("pdu","quotes");
x.t("writes","parameters");
x.t("write","command");
x.t("string","format");
x.t("string","e.g");
x.t("gsm","03.38");
x.t("gsm","07.05");
x.t("gsm","03.40");
x.t("(sms)","commands");
x.t("cell","broadcast");
x.t("selected","possible");
x.t("quotes","syntax");
x.t("commands","13.16");
x.t("error","cms");
x.t("error","reference");
x.t("period","starting");
x.t("period","format");
x.t("period","termination");
x.t("absolute","time");
x.t("syntax","test");
x.t("cms","error");
x.t("first","octet");
x.t("sms-status-report","sms-command");
x.t("csmp","response");
x.t("csmp","index");
x.t("csmp","scts");
x.t("csmp","sms");
x.t("define","absolute");
x.t("starting","time");
x.t("index","sending");
x.t("format","refer");
x.t("format","...255");
x.t("format","gsm");
x.t("format","...247");
x.t("format","message");
x.t("format","given");
x.t("format","0...17");
x.t("format","time-string");
x.t("reference","(s)");
x.t("code","first");
x.t("sms-command","default");
x.t("tp-validity-period","either");
x.t("...247","pid");
x.t("identifier","gsm");
x.t("message","mode");
x.t("message","received");
x.t("message","service");
x.t("message","sent");
x.t("given","supports");
x.t("given","hexadecimal");
x.t("03.40","sms-deliver");
x.t("03.40","tp-protocol-identifier");
x.t("03.40","tp-validity-period");
x.t("03.40","given");
x.t("scts","pid");
x.t("scts","command");
x.t("memory","storage");
x.t("e.g","pdu");
x.t("sms-submit","default");
x.t("sms-submit","setting");
x.t("additional","parameters");
x.t("scheme","gsm");
x.t("scheme","cell");
x.t("scheme","integer");
x.t("validity","period");
x.t("smsc","range");
x.t("termination","string");
x.t("usb","mux1");
x.t("charge","last");
x.t("depending","command");
x.t("depending","sms-submit");
x.t("sms","text");
x.t("sms","deliver");
x.t("sms","data");
x.t("broadcast","data");
x.t("deliver","preferred");
x.t("(s)","pin");
x.t("(s)","csmp");
x.t("(s)","read");
x.t("read","command");
x.t("13.16","csmp");
x.t("data","coding");
x.t("received","smsc");
x.t("result","code");
x.t("values","additional");
x.t("(num)","first");
x.t("(num)","depending");
x.t("(num)","data");
x.t("(num)","protocol");
x.t("enhanced","validity");
x.t("integer","format");
x.t("protocol","identifier");
x.t("cmgw","write");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("service","(sms)");
x.t("storage","text");
x.t("either","integer");
x.t("used","scts");
x.t("setting","gsm");
x.t("using","cmgw");
x.t("sent","net");
x.t("0...17","...255");
x.t("time-string","format");
}
